#
# spec file for package dj64dev
#

Name: dj64-host
Version: 0.0.git.18.4740cb39
Release: 1%{?dist}
Summary: dj64dev host addon

Group: Development/Libraries

License: GPLv3+
URL: https://github.com/stsp/dj64dev-host-addon
VCS: git+https://github.com/stsp/dj64dev-host-addon.git#4740cb3937ee915bf33ccba631fde4277c482d11:
Source0: dj64dev-host-addon-4740cb39.tar.gz

BuildRequires: autoconf
BuildRequires: automake
BuildRequires: make
BuildRequires: gcc
BuildRequires: pkgconf-pkg-config
BuildRequires: dosemu2-devel

%description
Host build support for dj64dev.
%end

%prep
%setup -T -b 0 -q -n dj64dev-host-addon
%end

%build
autoreconf -v -i
%configure
make %{?_smp_mflags}
%end

%check
%end

%define debug_package %{nil}

%install
make install DESTDIR=%{buildroot}
%end

%files
%defattr(-,root,root)
%{_libdir}/dj64-host/loader.o
%{_datadir}/dj64-extras/dj64host.mk
%{_datadir}/pkgconfig/dj64host.pc
%end

%changelog

%end
